# Incident Acknowledged (v1)

For v2, [click here](/integration-and-extensibility/webhooks/outgoing-webhooks/_index/payload/v2/incident-acknowledged.md)

## Payload

```json
{
  "id": "61c075f78589dca75fdb2f44",
  "event_type": "incident_acknowledged",
  "organization": {
    "id": "609b8e9978d2770008db8638",
    "name": "My Org"
  },
  "service": {
    "id": "61518af788792704697f3da0",
    "name": "email trigger",
    "slug": "email-trigger"
  },
  "alert_source": {
    "id": "5fae6d03ef87d3896aa92ad1",
    "type": "Squadcast UI",
    "short_name": "squadcastui"
  },
  "message": "CPU Throttling: Over 90% of cpu is being utilized",
  "description": "Over 90% of cpu is being utilized from the past 2 hours which is a drastic increase from before. Please checkout the metrics.",
  "status": "acknowledged",
  "created_at": "2021-12-20T12:24:23.11Z",
  "assigned_to": {
    "id": "603360ce3aeae4de2b6edec1",
    "name": "Micheal Scott",
    "type": "user"
  },
  "tags": {
    "severity": {
      "value": "critical",
      "color": "#FF0A49"
    }
  },
  "timeline": [
    {
      "action": "triggered",
      "assigned_to": "escalationpolicy",
      "name": "SRE and Devops Escalation Policy",
      "time": "2021-12-20T12:24:23.077Z"
    },
    {
      "action": "reassigned",
      "assigned_to": "user",
      "name": "Micheal Scott",
      "time": "2021-12-21T04:59:18.173Z"
    },
    {
      "action": "acknowledged",
      "assigned_to": "user",
      "name": "Micheal Scott",
      "time": "2021-12-21T05:05:23.129Z"
    }
  ],
  "analytics": {
    "tta": {
      "time": 11475,
      "user_id": "603360ce3aeae4de2b6edec1",
      "escalation_policy_id": "609b8e9e78d2770008db8639"
    }
  },
  "event_count": 1,
  "event_payload": {
    "assignee": {
      "id": "609b8e9e78d2770008db8639",
      "type": "escalationpolicy"
    },
    "created_by": "603360ce3aeae4de2b6edec1",
    "description": "Over 90% of cpu is being utilized from the past 2 hours which is a drastic increase from before. Please checkout the metrics.",
    "message": "CPU Throttling: Over 90% of cpu is being utilized",
    "tags": {
      "severity": {
        "color": "#FF0A49",
        "value": "critical"
      }
    }
  },
  "owner": {
    "id": "6129ac09518568defa927536",
    "name": "Default Team",
    "type": "team",
    "is_default_team": true,
    "team_description": "Default team"
  },
  "manually_created_by": {
    "id": "603360ce3aeae4de2b6edec1",
    "name": "David Brent",
    "email": "david@myorg.com"
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.incidents.cloud.solarwinds.com/integration-and-extensibility/webhooks/outgoing-webhooks/_index/payload/v1/incident-acknowledged.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
